Bug 1660307 - br-int can not start automatically after rebooting
Summary: br-int can not start automatically after rebooting
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openvswitch
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Open vSwitch development team
QA Contact: ovs-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-18 06:42 UTC by Chen
Modified: 2019-01-08 13:38 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-08 13:38:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chen 2018-12-18 06:42:53 UTC
Description of problem:

br-int can not start automatically after rebooting

ovs-vsctl show doesn't show br-int.

In ovs-vswitch.log we have

2018-12-18T04:20:43.690Z|00160|bridge|INFO|bridge br-int: deleted interface vlan40 on port 3
2018-12-18T04:20:43.690Z|00161|bridge|INFO|bridge br-int: deleted interface vlan20 on port 2
2018-12-18T04:20:43.690Z|00162|bridge|INFO|bridge br-int: deleted interface vlan50 on port 4
2018-12-18T04:20:43.690Z|00163|bridge|INFO|bridge br-int: deleted interface br-int on port 65534
2018-12-18T04:20:43.690Z|00164|bridge|INFO|bridge br-int: deleted interface eno2 on port 1

Version-Release number of selected component (if applicable):

openvswitch-2.9.0-56.el7fdp.x86_64
OpenStack 13

How reproducible:

100% in customer's environment

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

1. This issue is preventing neutron-ovs-agent from starting.

2. If the customer restart network service then the br-int could start

3. The log is available in the supportshell and the case number is 02275436.

Comment 3 Chen 2018-12-20 02:33:21 UTC
Hi team,

Can I get any update for this bz ?


Note You need to log in before you can comment on or make changes to this bug.